[blfs-book] [BLFS Trac] #3910: Update GNOME packages to latest ones

BLFS Trac trac at linuxfromscratch.org
Wed Jun 5 01:42:44 PDT 2013


#3910: Update GNOME packages to latest ones
-------------------------+-------------------------
 Reporter:  Krejzi       |      Owner:  blfs-book@…
     Type:  enhancement  |     Status:  new
 Priority:  normal       |  Milestone:  current
Component:  BOOK         |    Version:  SVN
 Severity:  normal       |   Keywords:
-------------------------+-------------------------
 {{{
 Vala 0.20.1
 GLib Networking 2.36.2
 libsoup 2.42.2
 librsvg 2.37.0 (we need this release to work with latest Gdk Pixbuf)
 Cogl 1.14.0
 Clutter 1.14.4
 Clutter Gst 2.0.4
 Clutter Gtk 1.4.4
 WebKitGTK+ 2.0.2 (Keep 1.10.2 for GTK+2 version since 2.0.0 doesn't
 support GStreamer 0.10 anymore which some GTK+2 apps still use)
 Also, all packages in GNOME chapter.
 }}}

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3910>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list